html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
center,
dl, dt, dd, ol, ul, li,
form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-decoration:none;
}

html, body{
    height: 95vh;
}		
#container{
    float:left;
    width:100%;
    height:auto;
    position:relative;
    font-family:Arial, Helvetica, sans-serif;
}	
#container .left-box{
    float:left;
    width:22%;
    margin:1%;
    margin-right:0;
}	
#container .right-box{
    float:left;
    width:75%;
    margin:1%;
}

.fixed-thead {
    width: 100%;
    padding-right: 6px;
    position: relative;
    z-index: 1;
}
.suball {
    position: absolute;
    top: 216px;
    bottom: 0;
    overflow-y: scroll;
    margin-top: 1%;
    width: 99%;
    height: auto;
}

/* for custom scrollbar for webkit browser*/

::-webkit-scrollbar {
    width: 18px;
} 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,0.3); 
} 
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,0.3); 
}
/************************/
.timeline tr:nth-child(even) {background: #f9f9f9}
.timeline tr:nth-child(odd) {background: #FFF}

.timeline table{
    border:0px;
}
.timeline table td{
    position:relative;
    /* padding: 7px 0; */
    border-bottom:#eee 1px solid;
    font-size:13px;
    height: 30px;
}
.timeline table td:first-child{
    border-right:#eee 1px solid;
}
.timeline table tr:hover .btn{
    display:block;
}	

.timeline table tr{
    padding:0;
}	

.timeline table thead tr{
    font-size:14px;
}
.timeline table thead th{
    padding: 17px 0;
    border-bottom:#eee 1px solid;
    background: url(../images/timeline.jpg) bottom left no-repeat;
}
.timeline table thead th:first-child{
    border-right:#eee 1px solid;
}
.timeline table thead th:last-child{
    background:url(../images/timeline.jpg) bottom left no-repeat;
}
.meeting-title{
    position:absolute;
    top:50%; left:5px; right:5px;
    width:300%;
    height:16px;
    margin-top:-6px;
    color:#000;
    font-size:12px;
    font-weight:bold;
    z-index:1;
    overflow:hidden;

    white-space: nowrap;
    text-overflow: ellipsis;
}
.meeting-title:hover{
    width:500px;
}
/************************/
#reservations{
    position:fixed;
    width:100%;
    height:100%;
    background:#ddd;
}
#nav{
    width:100%;
    height:68px;
    background:#0083c1 url(../images/nav_bg.png) top left no-repeat;
}
#nav .logo{
    padding:0 20px;
    font:2em/60px 'thaisanslite', Arial, sans-serif;
    text-indent:50px;
}	
#nav .logo a{
    color:#fff;
    text-decoration:none;
}	
#nav .department{
    margin-left:40px;
}	
.timeline{
    position: relative;
    border-top: none;
    padding:1%;
    margin-bottom: 30px;
    width: 98%;
    box-shadow: 0px 3px 8px -4px rgba(0,0,0,0.15);
    height: 80vh;
    overflow-y: auto;
    overflow-x:hidden;
    background:#fff;

}
.box{
    position: relative;
    background: #ffffff;
    border-top: none;
    margin-bottom: 7px;
    padding:2%;
    width: 96%;
    box-shadow: 0px 3px 8px -4px rgba(0,0,0,0.15);
}	
/**************/
.tab{
    float:left;
    width:100%;
    margin:0;
    padding:0;
    background:url(../images/room-bg.jpg) 0 100% no-repeat;
    background-size:100% auto;
}	
.tab .room-detail{
    float:left;
    width:97%;
    height: auto;
    padding:10px 20px;
    color:#fff;
}
.tab .room-detail .room-name{
    font:37px/35px 'thaisanslite', Arial, sans-serif;
}	
.tab .room-detail .room-tool{
    float:left;
    min-width:300px;
    margin-top:5px;

}		
.tab .room-detail .room-tool ul.tool{
    float:left;
    width: 455px;
    margin-right:10px;
}	
.tab .room-detail .room-tool ul.tool li{
    float:left;
    width:100%;
    font-size:14px;
    line-height:20px;
    font-family:Arial, Helvetica, sans-serif;
    margin:0;
}
.tab .room-detail .room-pic {
    float:left;
    width: 330px;
}
.tab .room-detail .room-pic .pic{
    float:left;
    width:100px;
    margin:5px;
}


.tab ul{
    float:left;
    width:100%;
}
.tab ul li{
    display: inline-block;
    margin:0;
    font:20px/36px 'thaisanslite', Arial, sans-serif;
    margin-left:-30px;
}	
.tab ul li:first-child{
    margin-left:0;
}
.tab ul li a{
    color:#333;
    text-decoration:none;
}
.tab ul li.select{
    position:relative;
    z-index:1;
}	
.tab ul li.select .left{
    float:left;
    margin:0;
    width:43px;
    height:36px;
    background: url(../images/tab/t-left.png);
}	
.tab ul li.select .right{
    float:left;
    margin:0;
    padding-right:43px;
    height:36px;
    background: url(../images/tab/t-right.png) top right no-repeat;
    position: relative;
}	

.tab ul li.normal{

}
.tab ul li.normal .left{
    float:left;
    margin:0;
    width:43px;
    height:36px;
    background: url(../images/tab/n-left.png);
}	
.tab ul li.normal .right{
    float:left;
    margin:0;
    padding-right:43px;
    height:36px;
    background: url(../images/tab/n-right.png) top right no-repeat;
    position: relative;
}	
/**************/
.btn{
    display:none;
    padding:3px 6px;
    margin:0 3px;
    background:#ddd;
    font-size:12px;
    color:#000;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border:#d9d9d9 1px solid;

    background: rgba(253,253,253,1);
    background: -moz-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,253,253,1)), color-stop(100%, rgba(226,226,226,1)));
    background: -webkit-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: -o-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: -ms-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: linear-gradient(to bottom, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e2e2e2', GradientType=0 );
}




.confirm-color{
    background: url(../images/confirm-bg.png) 0px -6px repeat-x;
}
.wait-color{
    background: url(../images/wait-bg.png) 0px -6px repeat-x;
}
.time-close{
    color:#ddd;
}
/*********************************/
table td.confirm-color:hover .bubble{
    display:block;
}
table td.wait-color:hover .bubble{
    display:block;
}
table td.confirm-color:hover < tr <tbody  < table < .suball{
    background-color: #000;
}
table td.wait-color:hover .bubble{
    display:block;
}
.bubble 
{
    display:none;
    position: absolute;
    top: 35px;
    /*    top:-130px;*/
    left:50%;
    z-index:1;
    width: 225px;
    height: auto;
    margin-left:-112px;
    padding:10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: #cbcbcb solid 1px;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(225,225,225,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1', GradientType=0 );
    -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3);
}

.bubble:after 
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0px 10px 12px;
    border-color: #fdfdfd transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -12px;
    left: 102px;
}

.bubble:before 
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0px 10px 12px;
    border-color: #fdfdfd transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -12px;
    left: 102px;

}

.btn-bub{
    padding:3px 6px;
    margin:3px 0;
    background:#ddd;
    font-size:12px;
    line-height:30px;
    color:#000;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border:#d9d9d9 1px solid;

    background: rgba(253,253,253,1);
    background: -moz-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,253,253,1)), color-stop(100%, rgba(226,226,226,1)));
    background: -webkit-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: -o-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: -ms-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: linear-gradient(to bottom, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e2e2e2', GradientType=0 );
}
/*************************/

/*************************/
table td.confirm-color:hover .bubble2{
    display:block;
}
table td.wait-color:hover .bubble2{
    display:block;
}
.bubble2 
{
    display:none;
    position: absolute;
    bottom: 135px;
    /*    top:-130px;*/
    left:50%;
    z-index:1;
    width: 225px;
    height: auto;
    margin-left:-112px;
    padding:10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: #cbcbcb solid 1px;

    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(225,225,225,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1', GradientType=0 );

    -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3);
}

.bubble2:after 
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 10px 12px;
    border-color: #e1e1e1 transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -12px;
    left: 102px;
}

.bubble2:before 
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 10px 12px;
    border-color: #cbcbcb transparent;
    display: block;
    width: 0;
    z-index: 0;
    top: -13px;
    left: 102px;

}

.btn-bub2{
    padding:3px 6px;
    margin:3px 0;
    background:#ddd;
    font-size:12px;
    line-height:30px;
    color:#000;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border:#d9d9d9 1px solid;

    background: rgba(253,253,253,1);
    background: -moz-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,253,253,1)), color-stop(100%, rgba(226,226,226,1)));
    background: -webkit-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: -o-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: -ms-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    background: linear-gradient(to bottom, rgba(253,253,253,1) 0%, rgba(226,226,226,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e2e2e2', GradientType=0 );
}
/*************************/

.admin-contact{

}
.admin-contact .top{
    font:27px/30px 'thaisanslite', Arial, sans-serif;
}
.admin-contact .mid{
    padding:10px;
    background:#f8f8f8;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font:23px/25px 'thaisanslite', Arial, sans-serif;
}
/*************************/
.time-cut{
    border-right:#fff 1px solid;
}
/*************************/
#footer{
    position:absolute;
    bottom:0;
    padding:1%;
    width:98%;
    height:1vh;
    background:#0083c1;
}

.copy{
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #fff;
}	
.copy a{
    color: #ffef83;
    text-decoration:none;
}




.footer-stat{
    position:absolute;
    left:1%;
    top: 35%;
    font-size:12px; 
    font-family:Arial, Tahoma, Verdana, sans-serif; 
    line-height:18px;
    color:#333;
}
.admin-all{
    float:left;
    position:relative;
    width: 280px;
    margin-left:15px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
}
.since{
    float:left;
    width: 185px;
    color:#fff;
}
.admin-system{
    position:relative;
    float:left;
    width:110px;
    height:24px;
    margin-left:0px;
    padding:3px;
    font-size:12px;
    line-height:13px;
    text-align: left;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-position:4% 50%;
}
.admin-system .notification{
    position:absolute;
    top:2px; right:4px;
    width:32px;
    height:16px;
    background:url(../images/footer/notification_bg.png) top left no-repeat;
    text-align:center;
    color:#fff;
    font-size:11px;
    line-height:16px;
}
.admin-system a{
    color:#fff;
    display:block;
    width:100%;
    text-decoration:none;
}
.stat{
    float:left;
    width:50px;
    height:18px;
    margin:-1px 0 0 5px;
    padding:0 5px;
    background:#2a2a2a;
    color:#fff;
    line-height:18px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.hi-stat{
    float:left;
    width: auto;
    height:18px;
    margin:-1px 0 0 5px;	
}		
.fix-time{
	margin-left: -50%;
    float: left;
    text-align: center;
    position: relative;
    width: 100%;
}

/******************************/
.more-meeting{
	position:relative;
	
	}
.more-meeting:hover .sub-tab{
	display:block;
	
	}
.more-meeting .sub-tab{
	display: none;
	position: absolute;
		top:35px; left:-50%;
	z-index:10;
	width:200px;
	padding:10px;
	
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: #cbcbcb solid 1px;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(225,225,225,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1', GradientType=0 );
    -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3);
	}

.more-meeting .sub-tab:after 
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 10px 12px;
    border-color: #fff transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -12px;
    left: 96px;
}

.more-meeting .sub-tab:before 
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 10px 12px;
    border-color: #fff transparent;
    display: block;
    width: 0;
    z-index: 0;
    top: -13px;
    left: 96px;

}	

.more-meeting .sub-tab ul{
	margin:0;
	padding:0;
	}
.more-meeting .sub-tab ul li{
	width:100%;
	margin:0;
	padding:0;
	display:inline-block;
	line-height:30px;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	}
.more-meeting .sub-tab ul li:hover{
	background:#d5d5d5;
	}
.more-meeting .sub-tab ul li a{
	padding:0 6px;
	display:block;
	width:100%;
	}













